/* global style */
body {
	color: #000;
	background: #fff;
	font-family: "Verdana";
	font-size: small;
	margin: 0;
	padding: 0;
	border: 0;	
	}
h1 {
	font-size: medium;
	font-weight: bold;
	color: #5B5B45;
}
h2 {
	font-size: small;
	font-weight: bold;
}	

a:link
{
    color: #738A52;
} 

a:visited
{
    color: #523000;
}

a:active
{
    color: #738A52;
}

a:hover
{
    color: #404C2E;
}


/* footer */
.pagefooter
{
    text-align:center;
    font-size:smaller;
    margin: 50px 10px 10px 10px; 
}

.pagefooter p
{
    margin: 0px 0px 0px 0px; 
}

/* other */



#messagebox
{
    margin: 30px 0 0 0;
    text-align: center;
}

.header
{
    background-color:#AAAA88;
}

.footer
{
    background-color:#AAAA88;
}

#simplepage
{
	margin: 10px 10px 10px 10px;
}

.adbanner 
{
    width: 728px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    margin-bottom: 50px;
}
